std::experimental::reflect::Base(3)

NAME
std::experimental::reflect::Base - std::experimental::reflect::Base

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Base = Object<T> && /* see below */;
   The Base concept is satisfied if and only if T reflects a direct base class, as
   returned by the template get_base_classes.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason